Bug 602405 - [abrt] crash in epiphany-2.28.2-1.fc12: raise: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
[abrt] crash in epiphany-2.28.2-1.fc12: raise: Process /usr/bin/epiphany was ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:7f6f1bc80c64b7a869a2f319dbe...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 15:33 EDT by Richard Schwarting
Modified: 2010-07-28 14:43 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-28 14:43:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (23.34 KB, text/plain)
2010-06-09 15:33 EDT, Richard Schwarting
no flags Details

  None (edit)
Description Richard Schwarting 2010-06-09 15:33:09 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: epiphany -p
component: epiphany
crash_function: raise
executable: /usr/bin/epiphany
global_uuid: 7f6f1bc80c64b7a869a2f319dbebbaf0922a1920
kernel: 2.6.32.12-115.fc12.i686.PAE
package: epiphany-2.28.2-1.fc12
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

comment
-----
This seems related to bug 594407.  In that bug, though, when epiphany gets started from the command-line, instead of crashing, it pops up an error message and let's you go on.
"icedteanp plugin error: Failed to run /usr/lib/mozilla/plugins/../../bin/java.
 For more detail rerun "firefox -g" in a terminal window."
It's somewhat strange since this isn't happening with my Firefox and I don't know why webkit is looking for java like that in mozilla/plugins.

How to reproduce
-----
1. I upgraded about two weeks ago
2. then whenever I try to start epiphany
3. there's an error with java
Comment 1 Richard Schwarting 2010-06-09 15:33:11 EDT
Created attachment 422666 [details]
File: backtrace
Comment 2 alextazy0 2010-06-30 05:59:22 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Open Epiphany
2.Select "ne pas rétablir" when it asks "Rétablir les fenêtres et onglets précédents ?"
3. Paste "http://chairmanlol.com/engrish-funny/horse-head-huffer--345" in the adresse bar
4. Hit enter


Comment
-----
I've tried to open the page "http://chairmanlol.com/engrish-funny/horse-head-huffer--345"...
Comment 3 d. johnson 2010-07-28 14:43:50 EDT
Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there are no debugging symbols loaded (probably abrt failed to load them).

Unfortunately, we cannot use this backtrace.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.